function  WWHBookData_Files(P)
{
P.fA("Cisco ASR 5000 Series Serving GPRS Support Node Administration Guide","frontcover.html");
P.fA("About this Guide","AboutthisGuide.html");
P.fA("Serving GPRS Support Node (SGSN) Overview","Ch1ServingGPRSSupportNode.html");
P.fA("SGSN in a 2.5G GPRS Network","Ch2SGSNina25GNetwork.html");
P.fA("SGSN 3G UMTS Configuration","Ch3SGSN3GUMTSConfiguration.html");
P.fA("SGSN Service Configuration Procedures","Ch4SGSNServiceConfigurationProcedures.html");
P.fA("Verifying and Saving Your Configuration","Ch5VerifyingandSavingYourConfiguration.html");
P.fA("Monitoring and Troubleshooting","Ch6MonitoringandTroubleshooting.html");
P.fA("Engineering Rules","Ch7EngineeringRules.html");
}
